"IDS_DENY" = "Negar";
"IDS_FS_CANCEL_FILETRANSFER" = "Cancelar transferência do arquivo";
"IDS_FS_HOWTO_PROCEED" = "Como você quer continuar?";
"IDS_FT_ALLOW" = "Permitir acesso";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Aplique a escolha aos próximos arquivos recebidos";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% quer enviar mais %2% arquivo(s) para você, incluindo:\r\n\t%3%";
"IDS_SEND_FILE" = "Enviar arquivo";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Arquivo(s) %1% cancelado(s)";
"IDS_SEND_FILE_RECEIVING_P1" = "Recebendo %1% arquivo(s)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Todos os arquivos foram recebidos com sucesso";
"IDS_SEND_FILE_SENDING_P1" = "Enviando %1% arquivo(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Todos os arquivos foram enviados com sucesso";
